@charset "utf-8";

a {
	color:#030303 !important;
}
a:hover {
	text-decoration:none !important;
}
.floatL {
	float:left;
}
.floatR {
	float:right;
}
.page_wrap .right_bold td {
	font-weight:normal !important;
}
.page_wrap .fontS {
	font-size:smaller;
	line-height:1.6;
}
.page_wrap h4 {
	margin-bottom:20px !important;
}
.page_wrap .leadTxt,
.page_wrap .main {
	clear:both;
	font-size:1em;
	line-height:1;
	display:inline-block;
}
.page_wrap .leadTxt:after,
.page_wrap .main:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
/*\*/
* html .page_wrap .leadTxt,
* html .page_wrap .main { height:1%; }
.page_wrap .leadTxt,
.page_wrap .main { display:block; }
/**/

.page_wrap main a:hover img{filter: alpha(opacity=65); -moz-opacity:0.65; opacity:0.65;}

#header_sns #share_fb {
	width:120px !important;
}

.wp_pager_btn {
	background: #DAE121;
	border: 1px solid #DAE121
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #DAE121;
	width: 100px;
	padding: 10px 20px;
	font-weight:bold;
	text-decoration: none;
}
.pager_box {
	position: relative;
	overflow: hidden;
}

/* ページネーション */
ul.pagination {
	margin-bottom:10px;
	font-size:100%;
	text-align:center;
	position: relative;
	left: 50%;
	float: left;
}
ul.pagination li {
	display:inline-block;
	float:left;
	min-width:18px;
	margin-left:30px;
	border: solid 1px #DAE121;
	position: relative;
  left: -50%;
}
ul.pagination li a {
	display:block;
	padding:10px 10px;
	text-decoration:none;
	background-color:#DAE121;
}
ul.pagination li a:hover {
	background-color:#DAE121;
}
/************** WP indexページ **************/
.wpIndex .page_wrap .leadTxt p{
	line-height:2;
}
.wpIndex .page_wrap h2 {
	margin-bottom:9px;
}
.wpIndex .page_wrap #cse-search-box {
	width:622px;
	height:30px;
	padding-bottom:40px !important;
}
.wpIndex .page_wrap #cse-search-box input[type="text"] {
	width:523px !important;
	height:17px;
	border: 1px solid #7f7f7f;
	padding:6px 5px 5px;
	vertical-align:top;
}
.wpIndex .page_wrap #cse-search-box input[type="image"] {
	margin:0 0 0 7px;
	padding:0;
	height:30px;
	line-height:0;
	font-size:0;
}
.wpIndex .page_wrap .main p {
	width:140px;
	float:left;
	padding:0 30px 30px 0;
}
.wpIndex .page_wrap .main dl{
	float:left;
	width:452px;
}
.wpIndex .page_wrap .main dl dt {
	font-size:larger;
	font-weight:bold;
	background:url(../images/ico_link.gif) no-repeat left 3px;
	padding-left:11px;
	margin-bottom:25px;
}

.wpIndex .page_wrap .main dl dd {
	line-height:2;
}
.wpIndex .page_wrap p.note {
	line-height:2;
	margin:30px 0 0;
}
.wpIndex .page_wrap .btnBacknumber a{
	display:block;
	background:url(../images/btn_backnumber.png) no-repeat left top;
	width:620px;
	height:80px;
	text-indent:-9999px;
}
.wpIndex .page_wrap .btnBacknumber a:hover{
	background:url(../images/btn_backnumber_on.png) no-repeat left top;
}

.tbl-type-01 {
margin-bottom:10px;
border-top:solid 1px #cbcbcb;
border-right:solid 1px #cbcbcb;
width:100%;
}
.tbl-type-01 thead th {
font-weight:bold;
background:#f2f2f2;
}

.tbl-type-01 th {
padding:5px 2px;
border-bottom:solid 1px #cbcbcb;
border-left:solid 1px #cbcbcb;
text-align:center;
}

.tbl-type-01 td {
padding:5px;
border-bottom:solid 1px #cbcbcb;
border-left:solid 1px #cbcbcb;
}

.font_s_16{font-size: 16px;}
.font_s_11{font-size: 11px;}
.font_weight_n{font-weight:normal;}

/************** 最新刊の詳細ページ **************/
.wpDetail .page_wrap .main dl{
	margin-bottom:30px;
}
.wpDetail .page_wrap .main dl dt {
	line-height:2;
	margin-bottom:25px;
}
.wpDetail .page_wrap .main dl dd {
	line-height:2;
}
.wpDetail .page_wrap .main p.note {
	line-height:2;
	margin:30px 0 50px 0;
}
.wpDetail .page_wrap .main .btnDownload a{
	display:block;
	background:url(../images/btn_download.png) no-repeat left top;
	width:620px;
	height:80px;
	text-indent:-9999px;
}
.wpDetail .page_wrap .main .btnDownload a:hover{
	background:url(../images/btn_download_on.png) no-repeat left top;
}

/***********詳細ページ******************/
.txt_c{
	text-align: center;
}
.txt_l{
	text-align: left;
}
.txt_r{
	text-align: right;
}
.txt_bold{
	font-weight: bold;
}
.wp_m_title{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	height:40px;
	text-decoration: none
	}
.wp_title{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none
	}
.wp_subtitle{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none
	}
